.header img {
    height: 50px;
    vertical-align: middle;
  }

  .header {
    z-index: 99;
    background-color: #ebeaeb;
    position: fixed;
    top: 0;
    display: flex;
    justify-content: space-between;
    padding: 16px 80px;
    width: 100%;
    box-sizing: border-box;
  }
    